body {

    margin: 0;
    background: #050505;
    color: white;

    font-family: Arial, Helvetica, sans-serif;

}

.container {

    max-width: 900px;

    margin: auto;

    padding: 80px 40px;

}

h1 {

    font-size: 72px;

    margin-bottom: 10px;

}

.tagline {

    color: #8aff5c;

    font-size: 22px;

    margin-bottom: 50px;

}

.divider {

    height: 1px;

    background: #333;

    margin: 50px 0;

}

h2 {

    font-size: 44px;

    margin: 10px 0;

}

h3 {

    margin-top: 60px;

}

ul {

    line-height: 2;

    padding-left: 20px;

}
